## brisa-media-server 0.1.1

=== debian/changelog ===
brisa-media-server (0.1.1) unstable; urgency=low

  * Added assistant for fast setup after install

 -- Andre Dieb Martins <dieb@embedded.ufcg.edu.br>  Mon, 28 Mar 2009 17:55:39 -0300
