=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: python2.5-brisa-media-server
 Section: user/multimedia
 Architecture: all
-Depends: python2.5-brisa-base, liblightmediascanner0, liblightmediascanner0-dev, lightmediascanner-plugins, python2.5-lightmediascanner
+Depends: python2.5-brisa, liblightmediascanner0, liblightmediascanner-dev, lightmediascanner-plugin-all, python2.5-lightmediascanner | python-lightmediascanner, python-gobject
 Provides: ${python:Provides}
 Description: BRisa UPnP Media Server Device 1.0
    An UPnP A/V media server device implemented using python-brisa UPnP framework.
