## brisa-media-server 0.1.1maemo4

=== debian/changelog ===
brisa-media-server (0.1.1maemo4) unstable; urgency=low

  * Fix assistant glade XML to make it see invisible folders (maemo)

 -- André Dieb Martins <andre.dieb@gmail.com>  Mon, 8 Jun 2009 15:56:00 -0300

brisa-media-server (0.1.1maemo3) unstable; urgency=low

  * Fix dependencies names (dbus, gtk)

 -- André Dieb Martins <andre.dieb@gmail.com>  Fr, 5 Jun 2009 23:11:00 -0300

brisa-media-server (0.1.1maemo2) unstable; urgency=low

  * Fix python env problem
  * Package is now signed

 -- André Dieb Martins <andre.dieb@gmail.com>  Fri, 05 Jun 2009 19:37:00 -0300

brisa-media-server (0.1.1imaemo1) unstable; urgency=low

  * New release

 -- Leandro Melo de Sales <leandroal@gmail.com>  Fri, 05 Jun 2009 00:44:00 -0300
