## brisa-media-server 0.1.2maemo0

=== debian/changelog ===
brisa-media-server (0.1.2maemo0) unstable; urgency=low

  * New release

 -- André Dieb Martins <andre.dieb@gmail.com>  Wed, 21 Oct 2009 15:38:55 -0300

brisa-media-server (0.1.1maemo5) unstable; urgency=low

  * Add assistant window hints for better appearance
  * Fix auto-selection of folder for maemo

 -- André Dieb Martins <andre.dieb@gmail.com>  Mon, 13 Jul 2009 17:07:00 -0300
